:root{
	--color-verde: #95c11f;
	--color-naranja: #ef7d00;
}

body{
	margin: 0;
}

*{
	font-family: 'Outfit', 'sans-serif';
}

.juver-provisional{
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;

	.imagen{
		pointer-events: none;
	}

	.imgs-cabecera{
		padding-left: 15px;
		padding-right: 15px;
		display: flex;
		flex-direction: column;
		align-items: center;
		justify-content: center;

		#cabecera-desktop{
			display: block;
			position: relative;
			z-index: 1;
			top: 50px;
			max-width: 100%;

			@media(max-width: 767px) {
				display: none;
			}
		}

		#cabecera-mobile{
			display: none;
			position: relative;
			z-index: 1;
			top: 50px;
			max-width: 100%;

			@media(max-width: 767px) {
				display: block;
				top: 0;
			}
		}
	}

	#skyline{
		width: 100%;
		position: relative;
		z-index: 2;
		top: -60px;
	}

	.box-texto{
		background-color: #FFF;
		border-radius: 30px;
		position: relative;
		z-index: 3;
		top: -120px;
		margin-left: 15px;
		margin-right: 15px;
		padding: 30px 75px;
		padding-bottom: 0;
		display: flex;
		flex-direction: column;
		align-items: center;
		justify-content: center;

		h2{
			font-size: 30px;
			line-height: 32px;
			font-weight: 500;
			margin-top: 0;
			margin-bottom: 0;
			text-align: center;

			span{
				color: var(--color-verde);
				font-weight: 600;
			}

			&.is-orange{
				color: var(--color-naranja);
				font-weight: 600;
			}
		}

		#tapas{
			margin-top: 30px;
			margin-bottom: 40px;
			max-width: 100%;
		}

		.texto-cierre{
			color: var(--color-verde);
			font-size: 30px;
			text-align: center;
		}

		@media(max-width: 991px) {
			top: -90px;
		}

		@media(max-width: 767px) {
			padding: 30px;			
		}

		@media(max-width: 525px) {
			top: -70px;

			h2{
				font-size: 26px;
				line-height: 28px;
			}

			.texto-cierre{
				font-size: 26px;
			}
		}
	}
}